From: Michael Fladischer <fladi@debian.org>
Date: Sat, 15 Jun 2024 16:20:12 +0000
Subject: Remove mermaid integration from documentation because of CDN loaded
 asset.

Forwarded: not-needed
---
 docs/conf.py | 1 -
 1 file changed, 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index 5d8c502..9e966d5 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -30,7 +30,6 @@ extensions = [
     "sphinx.ext.doctest",
     "sphinx.ext.intersphinx",
     "sphinx.ext.viewcode",
-    "sphinxcontrib.mermaid",
     "sphinxext.opengraph",
 ]
 
